<form #registerForm="ngForm" (ngSubmit)="register()" autocomplete="off">
    <h2 class="text-center text-primary">Sign Up</h2>
    <hr>
    <div class="form-group">
        <input type="text" class="form-control" name="username" [(ngModel)]="model.username" placeholder="Username">
        <input type="password" class="form-control mt-2" name="password" [(ngModel)]="model.password" placeholder="Password">
    </div>
    <div class="form-group text-center">
        <button class="btn btn-success mr-2" type="submit">Register</button>
    </div>
</form>